import React from 'react';
export default function AirlineSeatIndividualSuiteFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M92-332v-287h22v265h356v-265h295q42.67 0 72.84 30.16Q868-558.67 868-516v184zm235-134.12q20-20.12 20-49.5T327-565t-50-20-50 20.12-20 49.5T227-466t50 20 50-20.12" })));
}
